[credit]
copyright = Jenkey1002


[user setting]
stadium = 0
scoreboard = 33
camera = 5
camera.tail = 2
ML.real.boots = 0
D2.league = 2
stadium.ID = 0
stadium.time = 3
stadium.weather = 1
stadium.season = 0
match.time = 1
match.sub = 6
referee.uni = 0
GK.gloves = 0
kit.home.pl = 0
kit.away.pl = 0
match.ball = 0
radar = 0
